# Tracing Methods for Containers Messaging

Repository linked to the paper "Advanced tracing methods for container messaging systems analysis". It provide results and code of experiments used in this article. 